# LngLatAlt.java

    package io.github.js0ny.ilp_coursework.data.common;

    /**
     * Represents the data transfer object for a point or coordinate that defines by a longitude and
     * latitude
     *
     * @param lng longitude of the coordinate/point
     * @param lat latitude of the coordinate/point
     * @param alt altitude of the coordinate/point
     */
    public record LngLatAlt(double lng, double lat, double alt) {}